/* Force Vertical Scrollbars in Firefox and IE8/IE9 */
html {
    overflow-y: scroll;
}

body {
    background-color: #aed3e5;
}

html * {
    font-family: "PT Serif";
}

.main-container {
    background-color: #ffffff;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.6);
     -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.6);
          box-shadow: 0 5px 10px rgba(0, 0, 0, 0.6);
}


/********************************************************************************************************************************* 
 Menu
 *********************************************************************************************************************************/

div.menu-table {
    height: 40px;
    background: #0085cc;
}

div.menu div.wrapper {
    display: block;
    float: left;
    padding: 0;
    margin: 0;
}

div.menu div.wrapper.right {
    float:right;
}

div.menu a {
    display: block;
    height: 40px;
    line-height: 40px;
    font-size: 120%;
    text-decoration: none;
    color: #ffffff;
    padding: 0 10px;
    margin: 0;
    text-align: left;
}

div.menu a:hover, div.menu a.open {
    background: #79bee3;
}

div.menu a.selected, div.menu a.selected:hover {
    color: #ffffff;
    background: #0065ac;
}

div.menu a span {
    font-size: 70%;
}

div.dropdown {
    display: none;
}

div.dropdown.visible {
    display: block;
    position: absolute;
    z-index: 1000;
    padding: 0;
    margin: 1px 0 0;
    background: #0085cc;
    border: 2px solid #0065ac;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.6);
     -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.6);
          box-shadow: 0 5px 10px rgba(0, 0, 0, 0.6);
    -webkit-background-clip: padding-box;
     -moz-background-clip: padding;
          background-clip: padding-box;
}

div.dropdown a {
    display: block;
    padding: 10px 20px;
    font-weight: normal;
    line-height: 18px;
    height: 18px;
    font-size: 115%;
    color: #ffffff;
    white-space: nowrap;
    min-width: 150px;
}

/* Work around a google map display glitch triggered by bootstrap's use of max-width: 100% */
#map img { 
    max-width: none;
}

i.icon-red {
    color: red;
}

.errorlist {
    color: red;
}